#carousel-wrapper {
    background-color: #25ac4a;
    text-align: center;

}
.left-arrow,.right-arrow {
    position: absolute;
    color: white;
    font-size: 2em;
    z-index: 99;
    top: 37%;
}
.left-arrow {
    left: 5px;
}
.right-arrow {
    right: 5px;
}
#carousel-wrapper .ref-item {
    display: inline-block;
    width: 177px;
    text-align: center;
    padding-top: 20px;

    height: 290px;

}
#carousel-wrapper .ref-item a,#carousel-wrapper .ref-item a:hover,#carousel-wrapper .ref-item a:visited,
#carousel-wrapper .ref-item a:focus{
    color: white;
    outline: 0;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}